Bug 819148 - Upgrade bitlbee to 3.0.5 on F16 (or implement OAuth for Identi.ca)
Summary: Upgrade bitlbee to 3.0.5 on F16 (or implement OAuth for Identi.ca)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bitlbee
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-05 05:19 UTC by Sergio Durigan Junior
Modified: 2012-05-26 06:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-22 02:21:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Sergio Durigan Junior 2012-05-05 05:19:14 UTC
Description of problem:

Bitlbee version 3.0.5 now implements OAuth support for Identi.ca accounts.  I would like to know if it's possible to upgrade bitlbee to this version on Fedora 16, or at least backport the patch which implements OAuth for Identi.ca (much harder, I guess).

Comment 1 Fedora Update System 2012-05-06 15:52:36 UTC
bitlbee-3.0.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bitlbee-3.0.5-1.fc17

Comment 2 Fedora Update System 2012-05-06 15:53:34 UTC
bitlbee-3.0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/bitlbee-3.0.5-1.fc16

Comment 3 Fedora Update System 2012-05-06 15:53:53 UTC
bitlbee-3.0.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/bitlbee-3.0.5-1.fc15

Comment 4 Fedora Update System 2012-05-06 15:54:42 UTC
bitlbee-3.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bitlbee-3.0.5-1.el6

Comment 5 Fedora Update System 2012-05-06 18:56:37 UTC
Package bitlbee-3.0.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bitlbee-3.0.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5792/bitlbee-3.0.5-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-05-22 02:21:29 UTC
bitlbee-3.0.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-05-22 02:25:23 UTC
bitlbee-3.0.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-05-22 15:37:39 UTC
bitlbee-3.0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-05-26 06:48:09 UTC
bitlbee-3.0.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.